/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class RayTraceImage extends ImageOperator implements ELOperator 
{
  public RayTraceImage()
  {
    filename = "raytrace.jpg";
  }

  public String name()
  {
    return "RayTraceImage";
  }

  public String description()
  {
    return "Ray traced image";
  }  
}
